﻿/**
 * Hit log (my hits calculator).
 * Лог попаданий (счетчик своих попаданий).
 */
{
  "hitLog": {
    // false - Disable.
    // false - отключить.
    "enabled": true,
    // Group hits by players name.
    // Группировать попадания по имени игрока.
    "groupHitsByPlayer": true,
    // Insert order: begin - insert new values to begin, end - add to end.
    // Сортировка попаданий: begin - новые значения добавляются сверху, end - снизу.
    "insertOrder": "end",
    // Substitution for {{hitlog.dead}} macro when tank is dead.
    // Подстановка для макроса {{hitlog.dead}}, когда танк умирает.
    "deadMarker": "<img src='xvm://res/kiss/kill/enemy.png' width='18' height='15' vspace='0'>",
    "blowupMarker": "<img src='xvm://res/kiss/kill/ammored.png' width='18' height='15' vspace='0'>",
    // Default header format (before first hit). Only localization macros are allowed, see macros.txt.
    // Формат заголовка по умолчанию (до первого попадания). Допускаются только макросы перевода, см. macros.txt.
   "defaultHeader":  "<font face='Arial' color='#FF9900'>{{l10n:Hits}}: </font> # 0",
    // Hits header format, including last hit (macros allowed, see macros.txt).
    // Формат заголовка (допускаются макроподстановки, см. macros.txt).
    "formatHeader": "<font face='Arial' color='#ff9900'><b>{{l10n:Hits}}:</b></font><font color='#CCCCCC'> {{hitlog.n}} </font><font face='Arial' color='#ff9900'> <b>{{l10n:Total}}:</b></font><font size='20' color='#FF0028'>  <b>{{hitlog.dmg-total}}</b> </font><font face='Arial' size='15' color='#CCCCCC'> <b>{{l10n:Last}}: </b></font> <font color='{{c:dmg-kind}}'> <b>{{dmg}}</b> {{dead}}</font>",
    // List of hits format (macros allowed, see macros.txt).
    // Формат лога попаданий (допускаются макроподстановки, см. macros.txt)
   "formatHistory": "<textformat leading='-4' tabstops='[20,50,90,120,260,285]'><font size='11'>\u00D7{{hitlog.n-player}}:</font><tab><font color='#FF0028'>{{hitlog.dmg-player}}</font><tab>| <font color='{{c:dmg-kind}}'>{{dmg}}</font><tab>| <img src='xvm://res/kiss/kill/{{dmg-kind}}.png' width='18' height='15' vspace='0'><tab>|<font face='xvm' color='{{c:wn8}}'>(</font> {{nick}}<tab>|<img src='xvm://res/kiss/hitlog/{{vehiclename}}.png' width='45' height='18' align='baseline' vspace='-8'> <tab>| <font color='{{c:vtype}}'> {{vehicle}}  </font> <font color='{{c:dmg-kind}}'> {{hitlog.dead}}</font></textformat>"  
   }
}