﻿/**
 * Shared data for minimap labels.
 * Общие данные для надписей на миникарте.
 */
{
  "labelsData": {
    // Color sets
    // Наборы цветов
    "colors": {
      "txt": {
        "ally_alive":          "#C8FFA6",
        "ally_dead":           "#6E8C5B",
        "ally_blowedup":       "#6E8C5B",
        "squadman_alive":      "#FFD099",
        "squadman_dead":       "#997C5C",
        "squadman_blowedup":   "#997C5C",
        "teamKiller_alive":    "#A6F8FF",
        "teamKiller_dead":     "#5B898C",
        "teamKiller_blowedup": "#5B898C",
        "enemy_alive":         "#FCA9A4",
        "enemy_dead":          "#996763",
        "enemy_blowedup":      "#996763"
      },
      "dot": {
        "ally_alive":          "#96FF00",
        "ally_dead":           "#DAFF7F",
        "ally_blowedup":       "#DAFF7F",
        "squadman_alive":      "#FFB964",
        "squadman_dead":       "#663800",
        "squadman_blowedup":   "#663800",
        "teamKiller_alive":    "#00EAFF",
        "teamKiller_dead":     "#043A40",
        "teamKiller_blowedup": "#043A40",
        "enemy_alive":         "#F50800",
        "enemy_dead":          "#FFE97F",
        "enemy_blowedup":      "#FFE97F"
      },
      "lostDot": {
        "ally_alive":          "#B4E595",
        "ally_dead":           "#DAFF7F",
        "ally_blowedup":       "#DAFF7F",
        "squadman_alive":      "#E5BB8A",
        "squadman_dead":       "#663800",
        "squadman_blowedup":   "#663800",
        "teamKiller_alive":    "#00D2E5",
        "teamKiller_dead":     "#043A40",
        "teamKiller_blowedup": "#043A40",
        "enemy_alive":         "#E59995",
        "enemy_dead":          "#FFE97F",
        "enemy_blowedup":      "#FFE97F"
      }
    },
    // Text for {{.minimap.labelsData.vtype.{{vtype-key}}}} macro
    // Текст для макроса {{.minimap.labelsData.vtype.{{vtype-key}}}}
    "vtype": {
      // Text for light tanks / Текст для легких танков.
      "LT":  "<font face='XVMSymbol'>&#x3A;</font>",
      // Text for medium tanks / Текст для средних танков.
      "MT":  "<font face='XVMSymbol'>&#x3B;</font>",
      // Text for heavy tanks / Текст для тяжелых танков.
      "HT":  "<font face='XVMSymbol'>&#x3F;</font>",
      // Text for arty / Текст для арты.
      "SPG": "<font face='XVMSymbol'>&#x2D;</font>",
      // Text for tank destroyers / Текст для ПТ.
      "TD":  "<font face='XVMSymbol'>&#x2E;</font>"
    }
  }
}
