﻿/**
 * Minimap labels.
 * Надписи на миникарте.
 */
{
  // Textfields for units on minimap.
  // Текстовые поля юнитов на миникарте.
  // TODO: documentation
  //  {
  //    Если не указаны "ally", "squadman", "player", "enemy", "teamKiller", то они не используются.
  //    Если не указаны "lost" и "spotted", то используются оба - и "lost", и "spotted".
  //    Если не указаны "alive", "dead", то используются оба - и "alive", и "dead".
  //    "flags": [ "player", "ally", "squadman", "enemy", "teamKiller", "lost", "spotted", "alive", "dead" ],
  //    "format": "...",
  //    "shadow": { ... },
  //    "alpha": "...",
  //    "x": { ... },
  //    "y": { ... },
  //    "antiAliasType": "normal" // normal/advanced
  //  }
  "labels": {
    "enabled": true,
    // Format set
    // Набор форматов
    "formats": [
      // Название техники, видимый
      {
		"$ref": { "file": "minimapLabelsTemplates.xc", "path":"def.defaultItem" },
		"flags": [ "ally", "enemy", "squadman", "teamKiller", "spotted", "alive" ],
		"format": "<font face='$FieldFont' size='8' color='{{.minimap.labelsData.colors.txt.{{sys-color-key}}}}'>{{vehicle}}<font color='{{c:t-winrate}}'> ({{level}})</font></font>",
		"x": -2,
		"y": 3
	  },
      ${ "minimapLabelsTemplates.xc":"def.nickSpotted" },
	  // ХП техники, видимый
      {
		"$ref": { "file": "minimapLabelsTemplates.xc", "path":"def.defaultItem" },
		"flags": [ "ally", "enemy", "squadman", "teamKiller", "spotted", "alive" ],
		"format": "<font face='dynamic2' size='18' color='{{.minimap.labelsData.colors.dot.{{sys-color-key}}}}'>{{hp-ratio%.335a|&#x1B3;}}</font><font color='{{c:t-winrate}}'> ({{level}})</font>",
		"x": -8,
		"y": -11
	  },
	  // Тип техники, пропавший
      {
		"$ref": { "file": "minimapLabelsTemplates.xc", "path":"def.defaultItem" },
		"flags": [ "ally", "enemy", "squadman", "teamKiller", "lost", "alive" ],
		"format": "<font size='13' color='{{.minimap.labelsData.colors.lostDot.{{sys-color-key}}}}'>{{.minimap.labelsData.vtype.{{vtype-key}}}}</font>",
		"align": "center",
		"valign": "center"
	  },
	 // Название техники, пропавший
      {
		"$ref": { "file": "minimapLabelsTemplates.xc", "path":"def.defaultItem" },
        "flags": [ "ally", "enemy", "squadman", "teamKiller", "lost", "alive" ],
        "format": "<font size='8' color='{{.minimap.labelsData.colors.txt.{{sys-color-key}}}}'><i>{{vehicle}}</i></font>",		
		"shadow": { "distance": 0, "angle": 45, "color": "0x000000", "alpha": 80, "blur": 2, "strength": 3 },
		"x": -4,
		"y": 3
      },
      ${ "minimapLabelsTemplates.xc":"def.nickLost" },
	  // ХП техники, пропавший
	  {
		"$ref": { "file": "minimapLabelsTemplates.xc", "path":"def.defaultItem" },
		"flags": [ "ally", "enemy", "squadman", "teamKiller", "lost", "alive" ],
		"format": "<font face='dynamic2' size='18' color='{{.minimap.labelsData.colors.txt.{{sys-color-key}}}}'>{{hp-ratio%.335a|&#x1B3;}}</font>",
		"x": -8,
		"y": -10	
	  },
      ${ "minimapLabelsTemplates.xc":"def.vtypeDead" },
      ${ "minimapLabelsTemplates.xc":"def.nickDead" }
    ]
  }
}
