﻿/**
 * Alive - Extended Pressing ALT
 */
{
  "ally": {
         "vehicleIcon": {                    // "Type of vehicle" icon (HT / MT / LT / TD / Arty)
            "visible": true,                  //   false - Disable
            "showSpeaker": false,             //   true - Show speaker even if visible=false
            "x": 0,                           //   Position on the X axis
            "y": -18,                         //   Position on the Y axis
            "alpha": 20,                     //   Opacity
            "color": null,                    //   Color (currently not in use)
            "maxScale": 100,                  //   Maximum scale (default is 100)
            "scaleX": 0,                      //   Offset along the X axis (?)
            "scaleY": 16,                     //   Offset along the Y axis (?)
            "shadow": {                       //   Shadow options
              "alpha": 100,                   //     Opacity
              "color": "0x000000",            //     Color
              "angle": 45,                    //     Offset angle
              "distance": 0,                  //     Offset distance
              "size": 6,                      //     Size
              "strength": 200                 //     Intensity
            }
          },
          "healthBar": {                      // Health indicator
            "visible": true,                  //   false - Disable
            "x": -26,                         //   Position on the X axis
            "y": -34,                         //   Position on the Y axis
            "alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
            "color": null,                    //   Primary color (dynamic colors allowed, see readme-en.txt)
            "lcolor": null,                   //   Optional color (for the gradient)
            "width": 50,                      //   Width of health bar
            "height": 3,                     //   Height of health bar
            "border": {                       //   Options for substrate and border
              "alpha": 30,                    //     Opacity
              "color": "0x000000",            //     Color
              "size": 1                       //     Border size
            },
            "fill": {                         //   Options for remaining health
              "alpha": 100                     //     Opacity
            },                                //
            "damage": {                       //   Options for animation of health loss
              "alpha": 100,                    //     Opacity
              "color": null,                  //     Color
              "fade": 1                       //     Fade time in seconds
            }
          },
          "damageText": {                     // Floating damage values
			"visible": true,                  //   false - Disable
			"x": 0,                            //   Position on the X axis
			"y": -67,                         //   Position on the Y axis
			"alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
			"color": null,                    //   Color (dynamic colors allowed, see readme-en.txt)
			"font": {                         //   Font options
              "name": "$FieldFont",           //     Font name
              "size": 18,                     //     Font size
              "align": "center",              //     Text alignment (left, center, right)
              "bold": false,                  //     Normal (false) or bold (true)
              "italic": false                 //     Normal (false) or italic (true)
			},
			"shadow": {                       //   Shadow options
              "alpha": 100,                   //     Opacity
              "color": "0x000000",            //     Color
              "angle": 45,                    //     Offset angle
              "distance": 0,                  //     Offset distance
              "size": 6,                      //     Size
              "strength": 200                 //     Intensity
            },
            "speed": 2,                       //   Rising speed of displayed damage (float up speed)
            "maxRange": 60,                   //   Maximimum distance of target for which damage rises
            "damageMessage": "{{dmg}} ~ {{dmg-ratio}}\u0025",     //   Text for normal damage (see description of macros in the readme-en.txt)
            "blowupMessage": "<img src='xvm://res/kiss/kill/ammogreen.png'>"     //   Text for ammo rack explosion (see description of macros in the readme-en.txt)
          },
		  "damageTextPlayer": {
            "visible": true,                  //   false - Disable
			"x": 0,                            //   Position on the X axis
			"y": -67,                         //   Position on the Y axis
			"alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
			"color": null,                    //   Color (dynamic colors allowed, see readme-en.txt)
			"font": {                         //   Font options
              "name": "$FieldFont",           //     Font name
              "size": 18,                     //     Font size
              "align": "center",              //     Text alignment (left, center, right)
              "bold": false,                  //     Normal (false) or bold (true)
              "italic": false                 //     Normal (false) or italic (true)
			},
			"shadow": {                       //   Shadow options
              "alpha": 100,                   //     Opacity
              "color": "0x000000",            //     Color
              "angle": 45,                    //     Offset angle
              "distance": 0,                  //     Offset distance
              "size": 6,                      //     Size
              "strength": 200                 //     Intensity
            },
            "speed": 2,                       //   Rising speed of displayed damage (float up speed)
            "maxRange": 60,                   //   Maximimum distance of target for which damage rises
            "damageMessage": "{{dmg}} ~ {{dmg-ratio}}\u0025",     //   Text for normal damage (see description of macros in the readme-en.txt)
            "blowupMessage": "<img src='xvm://res/kiss/kill/ammogreen.png'>"     //   Text for ammo rack explosion (see description of macros in the readme-en.txt)
          },
          "damageTextSquadman": {
            "visible": true,                  //   false - Disable
			"x": 0,                            //   Position on the X axis
			"y": -67,                         //   Position on the Y axis
			"alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
			"color": null,                    //   Color (dynamic colors allowed, see readme-en.txt)
			"font": {                         //   Font options
              "name": "$FieldFont",           //     Font name
              "size": 18,                     //     Font size
              "align": "center",              //     Text alignment (left, center, right)
              "bold": false,                  //     Normal (false) or bold (true)
              "italic": false                 //     Normal (false) or italic (true)
			},
			"shadow": {                       //   Shadow options
              "alpha": 100,                   //     Opacity
              "color": "0x000000",            //     Color
              "angle": 45,                    //     Offset angle
              "distance": 0,                  //     Offset distance
              "size": 6,                      //     Size
              "strength": 200                 //     Intensity
            },
            "speed": 2,                       //   Rising speed of displayed damage (float up speed)
            "maxRange": 60,                   //   Maximimum distance of target for which damage rises
            "damageMessage": "{{dmg}} ~ {{dmg-ratio}}\u0025",     //   Text for normal damage (see description of macros in the readme-en.txt)
            "blowupMessage": "<img src='xvm://res/kiss/kill/ammogreen.png'>"     //   Text for ammo rack explosion (see description of macros in the readme-en.txt)
          },
          "contourIcon": {                    // Vehicle icon
            "visible": false,                 //   false - Disable
            "x": 6,                           //   Position on the X axis
            "y": -70,                         //   Position on the Y axis
            "alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
            "color": null,                    //   Color (dynamic colors allowed, see readme-en.txt)
            "amount": 20                       //   Color intensity from 0 to 100. The default is 0 (off).
          },
          "clanIcon": {                       // Player/clan icon
            "visible": false,                 //   false - Disable
            "x": 0,                           //   Position on the X axis
            "y": -70,                         //   Position on the Y axis
            "w": 16,                          //   Width
            "h": 16,                          //   Height
            "alpha": 100                      //   Opacity (dynamic transparency allowed, see readme-en.txt)
          },
          "levelIcon": {                      // Vehicle tier
            "visible": true,                 //   false - Disable
            "x": 0,                           //   Position on the X axis
            "y": -90,                         //   Position on the Y axis
            "alpha": 100                      //   Opacity
          },
          "actionMarker": {                   // Markers "Help!" and "Attack!"
            "visible": true,                  //   false - Disable
            "x": 0,                           //   Position on the X axis
            "y": -67,                         //   Position on the Y axis
            "alpha": 100                      //   Opacity
          },
          // Block of text fields
          "textFields": [
		  // Text field 
		  	{
              "alpha": "80",
              "color": "{{c:t-winrate}}",
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 14 },
              "format": "{{vehicle}}",
              "name": "Vehicle Name",
              "shadow": { "alpha": 100, "angle": 0, "color": "0x000000", "distance": 0, "size": 4, "strength": 200 },
              "visible": true,
              "x": 0,
              "y": -36
            },
            {
              "alpha": 100,
              "color": "{{c:t-winrate}}",
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 11 },
              "format": "{{t-winrate%2d~%}}",
              "name": "T. rate",
              "shadow": { "alpha": 100, "angle": 0, "color": "0x000000", "distance": 0, "size": 2, "strength": 200 },
              "visible": true,
              "x": 41,
              "y": -35
            },
            {
              "alpha": 100,
              "color": "{{c:wn8}}",
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 14 },
              "format": "{{wn8}}",
              "name": "Win8",
              "shadow": { "alpha": 100, "angle": 0, "color": "0x000000", "distance": 0, "size": 2, "strength": 200 },
              "visible": true,
              "x": 0,
              "y": -62
            },
            {
              "alpha": 100,
              "color": "{{c:winrate}}",
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 14 },
              "format": "{{winrate%2d~%}}",
              "name": "Rating",
              "shadow": { "alpha": 100, "angle": 0, "color": "0x000000", "distance": 0, "size": 2, "strength": 200 },
              "visible": true,
              "x": 30,
              "y": -62
            },
            {
              "alpha": 100,
              "color": "{{c:t-battles}}",
              "font": { "align": "left", "bold": false, "italic": false, "name": "$FieldFont", "size": 11 },
              "format": "{{t-battles%4d}}",
              "name": "T. bat-s",
              "shadow": { "alpha": 100, "angle": 0, "color": "0x000000", "distance": 0, "size": 2, "strength": 200 },
              "visible": true,
              "x": -48,
              "y": -35
            },
            {
              "alpha": "80",
              "color": "{{c:wn8}}",
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 14 },
              "format": "{{nick}}",
              "name": "Player Name",
              "shadow": { "alpha": 100, "angle": 0, "color": "0x000000", "distance": 0, "size": 4, "strength": 200 },
              "visible": true,
              "x": 0,
              "y": -50
            },
            {
              "alpha": 100,
              "color": "{{c:hp-ratio}}",
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 14 },
              "format": "{{hp-ratio}}\u0025",
              "name": "Health Ratio",
              "shadow": {
                "alpha": "{{a:hp-ratio}}",
                "angle": 0,
                "color": "{{c:hp-ratio}}",
                "distance": 0,
                "size": 1.5,
                "strength": 170
              },
              "visible": true,
              "x": 0,
              "y": -19
            },
            {
              "alpha": 100,
              "color": "{{c:kb}}",
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 14 },
              "format": "{{kb%2d~k}}",
              "name": "K.Battles",
              "shadow": { "alpha": 100, "angle": 0, "color": "0x000000", "distance": 0, "size": 2, "strength": 200 },
              "visible": true,
              "x": -27,
              "y": -62
            },
			{
              "name": "kill/def",       
              "visible": true,                
              "x": 0,                        
              "y": -6,                       
              "alpha": "{{a:hp-ratio}}",                   
              "color": "0xFFFF00",                 
              "font": {                       
                "name": "$FieldFont",         
                "size": 13,                  
                "align": "center",           
                "bold": false,                
                "italic": false               
              },
              "shadow": {                     
                "alpha": 30,                 
                "color": null,          
                "angle": 90,                  
                "distance": 0,                
                "size": 6,                   
                "strength": 200              
              },
              "format": "<img src='xvm://res/kiss/{{c:vtype}}.png' width='30' height='30'>" 
            }
          ]
        },
  "enemy": {
          "vehicleIcon": {                    // "Type of vehicle" icon (HT / MT / LT / TD / Arty)
            "visible": true,                  //   false - Disable
            "showSpeaker": false,             //   true - Show speaker even if visible=false
            "x": 0,                           //   Position on the X axis
            "y": -18,                         //   Position on the Y axis
            "alpha": 20,                     //   Opacity
            "color": null,                    //   Color (currently not in use)
            "maxScale": 100,                  //   Maximum scale (default is 100)
            "scaleX": 0,                      //   Offset along the X axis (?)
            "scaleY": 16,                     //   Offset along the Y axis (?)
            "shadow": {                       //   Shadow options
              "alpha": 100,                   //     Opacity
              "color": "0x000000",            //     Color
              "angle": 45,                    //     Offset angle
              "distance": 0,                  //     Offset distance
              "size": 6,                      //     Size
              "strength": 200                 //     Intensity
            }
          },
          "healthBar": {                      // Health indicator
            "visible": true,                  //   false - Disable
            "x": -26,                         //   Position on the X axis
            "y": -34,                         //   Position on the Y axis
            "alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
            "color": null,                    //   Primary color (dynamic colors allowed, see readme-en.txt)
            "lcolor": null,                   //   Optional color (for the gradient)
            "width": 50,                      //   Width of health bar
            "height": 3,                     //   Height of health bar
            "border": {                       //   Options for substrate and border
              "alpha": 30,                    //     Opacity
              "color": "0x000000",            //     Color
              "size": 1                       //     Border size
            },
            "fill": {                         //   Options for remaining health
              "alpha": 100                     //     Opacity
            },                                //
            "damage": {                       //   Options for animation of health loss
              "alpha": 100,                    //     Opacity
              "color": null,                  //     Color
              "fade": 1                       //     Fade time in seconds
            }
          },
		  "damageText": {                     // Floating damage values
			"visible": true,                  //   false - Disable
			"x": 0,                            //   Position on the X axis
			"y": -67,                         //   Position on the Y axis
			"alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
			"color": null,                    //   Color (dynamic colors allowed, see readme-en.txt)
			"font": {                         //   Font options
              "name": "$FieldFont",           //     Font name
              "size": 18,                     //     Font size
              "align": "center",              //     Text alignment (left, center, right)
              "bold": false,                  //     Normal (false) or bold (true)
              "italic": false                 //     Normal (false) or italic (true)
			},
			"shadow": {                       //   Shadow options
              "alpha": 100,                   //     Opacity
              "color": "0x000000",            //     Color
              "angle": 45,                    //     Offset angle
              "distance": 0,                  //     Offset distance
              "size": 6,                      //     Size
              "strength": 200                 //     Intensity
            },
            "speed": 2,                       //   Rising speed of displayed damage (float up speed)
            "maxRange": 60,                   //   Maximimum distance of target for which damage rises
            "damageMessage": "{{dmg}} ~ {{dmg-ratio}}\u0025",     //   Text for normal damage (see description of macros in the readme-en.txt)
            "blowupMessage": "<img src='xvm://res/kiss/kill/ammored.png'>"     //   Text for ammo rack explosion (see description of macros in the readme-en.txt)
          },
          "damageTextPlayer": {
            "visible": true,                  //   false - Disable
			"x": 0,                            //   Position on the X axis
			"y": -67,                         //   Position on the Y axis
			"alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
			"color": null,                    //   Color (dynamic colors allowed, see readme-en.txt)
			"font": {                         //   Font options
              "name": "$FieldFont",           //     Font name
              "size": 18,                     //     Font size
              "align": "center",              //     Text alignment (left, center, right)
              "bold": false,                  //     Normal (false) or bold (true)
              "italic": false                 //     Normal (false) or italic (true)
			},
			"shadow": {                       //   Shadow options
              "alpha": 100,                   //     Opacity
              "color": "0x000000",            //     Color
              "angle": 45,                    //     Offset angle
              "distance": 0,                  //     Offset distance
              "size": 6,                      //     Size
              "strength": 200                 //     Intensity
            },
            "speed": 2,                       //   Rising speed of displayed damage (float up speed)
            "maxRange": 60,                   //   Maximimum distance of target for which damage rises
            "damageMessage": "{{dmg}} ~ {{dmg-ratio}}\u0025",     //   Text for normal damage (see description of macros in the readme-en.txt)
            "blowupMessage": "<img src='xvm://res/kiss/kill/ammored.png'>"     //   Text for ammo rack explosion (see description of macros in the readme-en.txt)
          },
          "damageTextSquadman": {
            "visible": true,                  //   false - Disable
			"x": 0,                            //   Position on the X axis
			"y": -67,                         //   Position on the Y axis
			"alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
			"color": null,                    //   Color (dynamic colors allowed, see readme-en.txt)
			"font": {                         //   Font options
              "name": "$FieldFont",           //     Font name
              "size": 18,                     //     Font size
              "align": "center",              //     Text alignment (left, center, right)
              "bold": false,                  //     Normal (false) or bold (true)
              "italic": false                 //     Normal (false) or italic (true)
			},
			"shadow": {                       //   Shadow options
              "alpha": 100,                   //     Opacity
              "color": "0x000000",            //     Color
              "angle": 45,                    //     Offset angle
              "distance": 0,                  //     Offset distance
              "size": 6,                      //     Size
              "strength": 200                 //     Intensity
            },
            "speed": 2,                       //   Rising speed of displayed damage (float up speed)
            "maxRange": 60,                   //   Maximimum distance of target for which damage rises
            "damageMessage": "{{dmg}} ~ {{dmg-ratio}}\u0025",     //   Text for normal damage (see description of macros in the readme-en.txt)
            "blowupMessage": "<img src='xvm://res/kiss/kill/ammored.png'>"     //   Text for ammo rack explosion (see description of macros in the readme-en.txt)
          },
          "contourIcon": {                    // Vehicle icon
            "visible": false,                 //   false - Disable
            "x": 6,                           //   Position on the X axis
            "y": -70,                         //   Position on the Y axis
            "alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
            "color": null,                    //   Color (dynamic colors allowed, see readme-en.txt)
            "amount": 0                       //   Color intensity from 0 to 100. The default is 0 (off).
          },
          "clanIcon": {                       // Player/clan icon
            "visible": false,                 //   false - Disable
            "x": 0,                           //   Position on the X axis
            "y": -70,                         //   Position on the Y axis
            "w": 16,                          //   Width
            "h": 16,                          //   Height
            "alpha": 100                      //   Opacity (dynamic transparency allowed, see readme-en.txt)
          },
          "levelIcon": {                      // Vehicle tier
            "visible": true,                 //   false - Disable
            "x": 0,                           //   Position on the X axis
            "y": -90,                         //   Position on the Y axis
            "alpha": 100                      //   Opacity
          },
          "actionMarker": {                   // Markers "Help!" and "Attack!"
            "visible": true,                  //   false - Disable
            "x": 0,                           //   Position on the X axis
            "y": -67,                         //   Position on the Y axis
            "alpha": 100                      //   Opacity
          },
          // Block of text fields
          "textFields": [
		  // Text field 
 		  	{
              "alpha": "80",
              "color": "{{c:t-winrate}}",
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 14 },
              "format": "{{vehicle}}",
              "name": "Vehicle Name",
              "shadow": { "alpha": 100, "angle": 0, "color": "0x000000", "distance": 0, "size": 4, "strength": 200 },
              "visible": true,
              "x": 0,
              "y": -36
            },
            {
              "alpha": 100,
              "color": "{{c:t-winrate}}",
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 11 },
              "format": "{{t-winrate%2d~%}}",
              "name": "T. rate",
              "shadow": { "alpha": 100, "angle": 0, "color": "0x000000", "distance": 0, "size": 2, "strength": 200 },
              "visible": true,
              "x": 38,
              "y": -35
            },
            {
              "alpha": 100,
              "color": "{{c:wn8}}",
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 14 },
              "format": "{{wn8}}",
              "name": "Win8",
              "shadow": { "alpha": 100, "angle": 0, "color": "0x000000", "distance": 0, "size": 2, "strength": 200 },
              "visible": true,
              "x": 0,
              "y": -62
            },
            {
              "alpha": 100,
              "color": "{{c:winrate}}",
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 14 },
              "format": "{{winrate%2d~%}}",
              "name": "Rating",
              "shadow": { "alpha": 100, "angle": 0, "color": "0x000000", "distance": 0, "size": 2, "strength": 200 },
              "visible": true,
              "x": 30,
              "y": -62
            },
            {
              "alpha": 100,
              "color": "{{c:t-battles}}",
              "font": { "align": "left", "bold": false, "italic": false, "name": "$FieldFont", "size": 11 },
              "format": "{{t-battles%4d}}",
              "name": "T. bat-s",
              "shadow": { "alpha": 100, "angle": 0, "color": "0x000000", "distance": 0, "size": 2, "strength": 200 },
              "visible": true,
              "x": -48,
              "y": -35
            },
            {
              "alpha": "80",
              "color": null,
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 14 },
              "format": "{{nick}}",
              "name": "Player Name",
              "shadow": { "alpha": 100, "angle": 0, "color": "0x000000", "distance": 0, "size": 4, "strength": 200 },
              "visible": true,
              "x": 0,
              "y": -50
            },
            {
              "alpha": 100,
              "color": "{{c:hp-ratio}}",
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 14 },
              "format": "{{hp-ratio}}\u0025",
              "name": "Health Ratio",
              "shadow": {
                "alpha": "{{a:hp-ratio}}",
                "angle": 0,
                "color": "{{c:hp-ratio}}",
                "distance": 0,
                "size": 1.5,
                "strength": 170
              },
              "visible": true,
              "x": 0,
              "y": -19
            },
            {
              "alpha": 100,
              "color": "{{c:kb}}",
              "font": { "align": "center", "bold": false, "italic": false, "name": "$FieldFont", "size": 14 },
              "format": "{{kb%2d~k}}",
              "name": "K.Battles",
              "shadow": { "alpha": 100, "angle": 0, "color": "0x000000", "distance": 0, "size": 2, "strength": 200 },
              "visible": true,
              "x": -27,
              "y": -62
            },
			{
              "name": "kill/def",       
              "visible": true,                
              "x": 0,                        
              "y": -6,                       
              "alpha": "{{a:hp-ratio}}",                   
              "color": "0xFFFF00",                 
              "font": {                       
                "name": "$FieldFont",         
                "size": 13,                  
                "align": "center",           
                "bold": false,                
                "italic": false               
              },
              "shadow": {                     
                "alpha": 30,                 
                "color": null,          
                "angle": 90,                  
                "distance": 0,                
                "size": 6,                   
                "strength": 200              
              },
              "format": "<img src='xvm://res/kiss/kill/{{c:vtype}}.png' width='30' height='30'>" 
            }
          ]
        }
}