﻿/**
 * Alive - Normal without ALT
 */
{
  "ally": {
         "vehicleIcon": {                    // "Type of vehicle" icon (HT / MT / LT / TD / Arty)
            "visible": true,                  //   false - Disable
            "showSpeaker": false,             //   true - Show speaker even if visible=false
            "x": 0,                           //   Position on the X axis
            "y": -16,                         //   Position on the Y axis
            "alpha": 100,                     //   Opacity
            "color": null,                    //   Color (currently not in use)
            "maxScale": 100,                  //   Maximum scale (default is 100)
            "scaleX": 0,                      //   Offset along the X axis (?)
            "scaleY": 16,                     //   Offset along the Y axis (?)
            "shadow": {                       //   Shadow options
              "alpha": 100,                   //     Opacity
              "color": "0x000000",            //     Color
              "angle": 45,                    //     Offset angle
              "distance": 0,                  //     Offset distance
              "size": 6,                      //     Size
              "strength": 200                 //     Intensity
            }
          },
          "healthBar": {                      // Health indicator
            "visible": true,                  //   false - Disable
            "x": -31,                         //   Position on the X axis
            "y": -29,                         //   Position on the Y axis
            "alpha": 80,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
            "color": null,                    //   Primary color (dynamic colors allowed, see readme-en.txt)
            "lcolor": null,                   //   Optional color (for the gradient)
            "width": 60,                      //   Width of health bar
            "height": 6,                     //   Height of health bar
            "border": {                       //   Options for substrate and border
              "alpha": 30,                    //     Opacity
              "color": "0x000000",            //     Color
              "size": 1                       //     Border size
            },
            "fill": {                         //   Options for remaining health
              "alpha": 30                     //     Opacity
            },                                //
            "damage": {                       //   Options for animation of health loss
              "alpha": 80,                    //     Opacity
              "color": null,                  //     Color
              "fade": 1                       //     Fade time in seconds
            }
          },
          "damageText": {                     // Floating damage values
			"visible": true,                  //   false - Disable
			"x": 0,                            //   Position on the X axis
			"y": -67,                         //   Position on the Y axis
			"alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
			"color": null,                    //   Color (dynamic colors allowed, see readme-en.txt)
			"font": {                         //   Font options
              "name": "$FieldFont",           //     Font name
              "size": 18,                     //     Font size
              "align": "center",              //     Text alignment (left, center, right)
              "bold": false,                  //     Normal (false) or bold (true)
              "italic": false                 //     Normal (false) or italic (true)
			},
			"shadow": {                       //   Shadow options
              "alpha": 100,                   //     Opacity
              "color": "0x000000",            //     Color
              "angle": 45,                    //     Offset angle
              "distance": 0,                  //     Offset distance
              "size": 6,                      //     Size
              "strength": 200                 //     Intensity
            },
            "speed": 2,                       //   Rising speed of displayed damage (float up speed)
            "maxRange": 60,                   //   Maximimum distance of target for which damage rises
            "damageMessage": "{{dmg}} ~ {{dmg-ratio}}\u0025",     //   Text for normal damage (see description of macros in the readme-en.txt)
            "blowupMessage": "<img src='xvm://res/kill/ammogreen.png'>"     //   Text for ammo rack explosion (see description of macros in the readme-en.txt)
          },
		  "damageTextPlayer": {
            			"visible": true,                  //   false - Disable
			"x": 0,                            //   Position on the X axis
			"y": -67,                         //   Position on the Y axis
			"alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
			"color": null,                    //   Color (dynamic colors allowed, see readme-en.txt)
			"font": {                         //   Font options
              "name": "$FieldFont",           //     Font name
              "size": 18,                     //     Font size
              "align": "center",              //     Text alignment (left, center, right)
              "bold": false,                  //     Normal (false) or bold (true)
              "italic": false                 //     Normal (false) or italic (true)
			},
			"shadow": {                       //   Shadow options
              "alpha": 100,                   //     Opacity
              "color": "0x000000",            //     Color
              "angle": 45,                    //     Offset angle
              "distance": 0,                  //     Offset distance
              "size": 6,                      //     Size
              "strength": 200                 //     Intensity
            },
            "speed": 2,                       //   Rising speed of displayed damage (float up speed)
            "maxRange": 60,                   //   Maximimum distance of target for which damage rises
            "damageMessage": "{{dmg}} ~ {{dmg-ratio}}\u0025",     //   Text for normal damage (see description of macros in the readme-en.txt)
            "blowupMessage": "<img src='xvm://res/kill/ammogreen.png'>"     //   Text for ammo rack explosion (see description of macros in the readme-en.txt)
          },
          "damageTextSquadman": {
            			"visible": true,                  //   false - Disable
			"x": 0,                            //   Position on the X axis
			"y": -67,                         //   Position on the Y axis
			"alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
			"color": null,                    //   Color (dynamic colors allowed, see readme-en.txt)
			"font": {                         //   Font options
              "name": "$FieldFont",           //     Font name
              "size": 18,                     //     Font size
              "align": "center",              //     Text alignment (left, center, right)
              "bold": false,                  //     Normal (false) or bold (true)
              "italic": false                 //     Normal (false) or italic (true)
			},
			"shadow": {                       //   Shadow options
              "alpha": 100,                   //     Opacity
              "color": "0x000000",            //     Color
              "angle": 45,                    //     Offset angle
              "distance": 0,                  //     Offset distance
              "size": 6,                      //     Size
              "strength": 200                 //     Intensity
            },
            "speed": 2,                       //   Rising speed of displayed damage (float up speed)
            "maxRange": 60,                   //   Maximimum distance of target for which damage rises
            "damageMessage": "{{dmg}} ~ {{dmg-ratio}}\u0025",     //   Text for normal damage (see description of macros in the readme-en.txt)
            "blowupMessage": "<img src='xvm://res/kill/ammogreen.png'>"     //   Text for ammo rack explosion (see description of macros in the readme-en.txt)
          },
          "contourIcon": {                    // Vehicle icon
            "visible": false,                 //   false - Disable
            "x": 6,                           //   Position on the X axis
            "y": -65,                         //   Position on the Y axis
            "alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
            "color": null,                    //   Color (dynamic colors allowed, see readme-en.txt)
            "amount": 0                       //   Color intensity from 0 to 100. The default is 0 (off).
          },
          "clanIcon": {                       // Player/clan icon
            "visible": false,                 //   false - Disable
            "x": 0,                           //   Position on the X axis
            "y": -67,                         //   Position on the Y axis
            "w": 16,                          //   Width
            "h": 16,                          //   Height
            "alpha": 100                      //   Opacity (dynamic transparency allowed, see readme-en.txt)
          },
          "levelIcon": {                      // Vehicle tier
            "visible": true,                 //   false - Disable
            "x": 0,                           //   Position on the X axis
            "y": -70,                         //   Position on the Y axis
            "alpha": 100                      //   Opacity
          },
          "actionMarker": {                   // Markers "Help!" and "Attack!"
            "visible": true,                  //   false - Disable
            "x": 0,                           //   Position on the X axis
            "y": -67,                         //   Position on the Y axis
            "alpha": 100                      //   Opacity
          },
          // Block of text fields
          "textFields": [
		  // Text field with the name of the player
            {
              "visible": false,                // false - Disable
              "x": 0,                         // Position on the X axis
              "y": -60,                       // Position on the Y axis
              "alpha": 100,                   // Opacity (dynamic transparency allowed, see readme-en.txt)
              "color": "{{c:wn8}}",                 // Color (dynamic colors allowed, see readme-en.txt)
              "font": {                       // Font options
                "name": "$FieldFont",         //   Font name
                "size": 13,                   //   Font size
                "align": "center",            //   Text alignment (left, center, right)
                "bold": false,                //   Normal (false) or bold (true)
                "italic": false               //   Normal (false) or italic (true)
              },
              "shadow": {                     // Shadow options
                "alpha": 100,                 //   Opacity
                "color": "0x000000",          //   Color
                "angle": 45,                  //   Offset angle
                "distance": 0,                //   Offset distance
                "size": 6,                    //   Size
                "strength": 200               //   Intensity
              },
              "format": "{{nick}}"            // Text format (see description of macros in the readme-en.txt)
            },
            // Text field with the name of the tank
            {
              "visible": true,                // false - Disable
              "x": 0,                         // Position on the X axis
              "y": -46,                       // Position on the Y axis
              "alpha": 100,                   // Opacity (dynamic transparency allowed, see readme-en.txt)
              "color": null,                  // Color (dynamic colors allowed, see readme-en.txt)
              "font": {                       // Font options
                "name": "$FieldFont",         //   Font name
                "size": 13,                   //   Font size
                "align": "center",            //   Text alignment (left, center, right)
                "bold": false,                //   Normal (false) or bold (true)
                "italic": false               //   Normal (false) or italic (true)
              },
              "shadow": {                     // Shadow options
                "alpha": 100,                 //   Opacity
                "color": "0x000000",          //   Color
                "angle": 45,                  //   Offset angle
                "distance": 0,                //     Offset distance
                "size": 6,                    //     Size
                "strength": 200               //     Intensity
              },
              "format": "{{vehicle}}{{turret}} " // Text format (see description of macros in the readme-en.txt)
            },
            // Text field with the remaining / maximum health
            {
              "visible": true,                // false - Disable
              "x": 0,                         // Position on the X axis
              "y": -31,                       // Position on the Y axis
              "alpha": 100,                   // Opacity (dynamic transparency allowed, see readme-en.txt)
              "color": "{{c:hp-ratio}}",            // Color (dynamic colors allowed, see readme-en.txt)
              "font": {                       // Font options
                "name": "$FieldFont",         //   Font name
                "size": 11,                   //   Font size
                "align": "center",            //   Text alignment (left, center, right)
                "bold": true,                 //   Normal (false) or bold (true)
                "italic": false               //   Normal (false) or italic (true)
              },
              "shadow": {                     // Shadow options
                "alpha": 100,                 //   Opacity
                "color": "0x000000",          //   Color
                "angle": 45,                  //   Offset angle
                "distance": 0,                //   Offset distance
                "size": 4,                    //   Size
                "strength": 100               //   Intensity
              },
              "format": "{{hp}}" // Text format (see description of macros in the readme-en.txt)
            },
			{
        "name": "RatingStar",
        "visible": true,
        "x": 0,
        "y": -11,
        "alpha": 80,
        "color": "{{c:wn8}}",
        "font": { "name": "Wingdings", "size": 16, "align": "center", "bold": false, "italic": false },
        "shadow": { "alpha": 100, "color": "0x000000", "angle": 45, "distance": 0, "size": 1, "strength": 200 },
        "format": "&#x00AB;"
      }
          ]
        },
  "enemy": {
          "vehicleIcon": {                    // "Type of vehicle" icon (HT / MT / LT / TD / Arty)
            "visible": true,                  //   false - Disable
            "showSpeaker": false,             //   true - Show speaker even if visible=false
            "x": 0,                           //   Position on the X axis
            "y": -16,                         //   Position on the Y axis
            "alpha": 100,                     //   Opacity
            "color": null,                    //   Color (currently not in use)
            "maxScale": 100,                  //   Maximum scale (default is 100)
            "scaleX": 0,                      //   Offset along the X axis (?)
            "scaleY": 16,                     //   Offset along the Y axis (?)
            "shadow": {                       //   Shadow options
              "alpha": 100,                   //     Opacity
              "color": "0x000000",            //     Color
              "angle": 45,                    //     Offset angle
              "distance": 0,                  //     Offset distance
              "size": 6,                      //     Size
              "strength": 200                 //     Intensity
            }
          },
          "healthBar": {                      // Health indicator
            "visible": true,                  //   false - Disable
            "x": -31,                         //   Position on the X axis
            "y": -29,                         //   Position on the Y axis
            "alpha": 80,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
            "color": null,                    //   Primary color (dynamic colors allowed, see readme-en.txt)
            "lcolor": null,                   //   Optional color (for the gradient)
            "width": 60,                      //   Width of health bar
            "height": 6,                     //   Height of health bar
            "border": {                       //   Options for substrate and border
              "alpha": 30,                    //     Opacity
              "color": "0x000000",            //     Color
              "size": 1                       //     Border size
            },
            "fill": {                         //   Options for remaining health
              "alpha": 30                     //     Opacity
            },                                //
            "damage": {                       //   Options for animation of health loss
              "alpha": 80,                    //     Opacity
              "color": null,                  //     Color
              "fade": 1                       //     Fade time in seconds
            }
          },
		  "damageText": {                     // Floating damage values
			"visible": true,                  //   false - Disable
			"x": 0,                            //   Position on the X axis
			"y": -67,                         //   Position on the Y axis
			"alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
			"color": null,                    //   Color (dynamic colors allowed, see readme-en.txt)
			"font": {                         //   Font options
              "name": "$FieldFont",           //     Font name
              "size": 18,                     //     Font size
              "align": "center",              //     Text alignment (left, center, right)
              "bold": false,                  //     Normal (false) or bold (true)
              "italic": false                 //     Normal (false) or italic (true)
			},
			"shadow": {                       //   Shadow options
              "alpha": 100,                   //     Opacity
              "color": "0x000000",            //     Color
              "angle": 45,                    //     Offset angle
              "distance": 0,                  //     Offset distance
              "size": 6,                      //     Size
              "strength": 200                 //     Intensity
            },
            "speed": 2,                       //   Rising speed of displayed damage (float up speed)
            "maxRange": 60,                   //   Maximimum distance of target for which damage rises
            "damageMessage": "{{dmg}} ~ {{dmg-ratio}}\u0025",     //   Text for normal damage (see description of macros in the readme-en.txt)
            "blowupMessage": "<img src='xvm://res/kill/ammored.png'>"     //   Text for ammo rack explosion (see description of macros in the readme-en.txt)
          },
          "damageTextPlayer": {
            			"visible": true,                  //   false - Disable
			"x": 0,                            //   Position on the X axis
			"y": -67,                         //   Position on the Y axis
			"alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
			"color": null,                    //   Color (dynamic colors allowed, see readme-en.txt)
			"font": {                         //   Font options
              "name": "$FieldFont",           //     Font name
              "size": 18,                     //     Font size
              "align": "center",              //     Text alignment (left, center, right)
              "bold": false,                  //     Normal (false) or bold (true)
              "italic": false                 //     Normal (false) or italic (true)
			},
			"shadow": {                       //   Shadow options
              "alpha": 100,                   //     Opacity
              "color": "0x000000",            //     Color
              "angle": 45,                    //     Offset angle
              "distance": 0,                  //     Offset distance
              "size": 6,                      //     Size
              "strength": 200                 //     Intensity
            },
            "speed": 2,                       //   Rising speed of displayed damage (float up speed)
            "maxRange": 60,                   //   Maximimum distance of target for which damage rises
            "damageMessage": "{{dmg}} ~ {{dmg-ratio}}\u0025",     //   Text for normal damage (see description of macros in the readme-en.txt)
            "blowupMessage": "<img src='xvm://res/kill/ammored.png'>"     //   Text for ammo rack explosion (see description of macros in the readme-en.txt)
          },
          "damageTextSquadman": {
            			"visible": true,                  //   false - Disable
			"x": 0,                            //   Position on the X axis
			"y": -67,                         //   Position on the Y axis
			"alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
			"color": null,                    //   Color (dynamic colors allowed, see readme-en.txt)
			"font": {                         //   Font options
              "name": "$FieldFont",           //     Font name
              "size": 18,                     //     Font size
              "align": "center",              //     Text alignment (left, center, right)
              "bold": false,                  //     Normal (false) or bold (true)
              "italic": false                 //     Normal (false) or italic (true)
			},
			"shadow": {                       //   Shadow options
              "alpha": 100,                   //     Opacity
              "color": "0x000000",            //     Color
              "angle": 45,                    //     Offset angle
              "distance": 0,                  //     Offset distance
              "size": 6,                      //     Size
              "strength": 200                 //     Intensity
            },
            "speed": 2,                       //   Rising speed of displayed damage (float up speed)
            "maxRange": 60,                   //   Maximimum distance of target for which damage rises
            "damageMessage": "{{dmg}} ~ {{dmg-ratio}}\u0025",     //   Text for normal damage (see description of macros in the readme-en.txt)
            "blowupMessage": "<img src='xvm://res/kill/ammored.png'>"     //   Text for ammo rack explosion (see description of macros in the readme-en.txt)
          },
          "contourIcon": {                    // Vehicle icon
            "visible": false,                 //   false - Disable
            "x": 6,                           //   Position on the X axis
            "y": -65,                         //   Position on the Y axis
            "alpha": 100,                     //   Opacity (dynamic transparency allowed, see readme-en.txt)
            "color": null,                    //   Color (dynamic colors allowed, see readme-en.txt)
            "amount": 0                       //   Color intensity from 0 to 100. The default is 0 (off).
          },
          "clanIcon": {                       // Player/clan icon
            "visible": false,                 //   false - Disable
            "x": 0,                           //   Position on the X axis
            "y": -67,                         //   Position on the Y axis
            "w": 16,                          //   Width
            "h": 16,                          //   Height
            "alpha": 100                      //   Opacity (dynamic transparency allowed, see readme-en.txt)
          },
          "levelIcon": {                      // Vehicle tier
            "visible": true,                 //   false - Disable
            "x": 0,                           //   Position on the X axis
            "y": -70,                         //   Position on the Y axis
            "alpha": 100                      //   Opacity
          },
          "actionMarker": {                   // Markers "Help!" and "Attack!"
            "visible": true,                  //   false - Disable
            "x": 0,                           //   Position on the X axis
            "y": -67,                         //   Position on the Y axis
            "alpha": 100                      //   Opacity
          },
          // Block of text fields
          "textFields": [
		  // Text field with the name of the player
            {
              "visible": false,                // false - Disable
              "x": 0,                         // Position on the X axis
              "y": -60,                       // Position on the Y axis
              "alpha": 100,                   // Opacity (dynamic transparency allowed, see readme-en.txt)
              "color": "{{c:xwn}}",                 // Color (dynamic colors allowed, see readme-en.txt)
              "font": {                       // Font options
                "name": "$FieldFont",         //   Font name
                "size": 13,                   //   Font size
                "align": "center",            //   Text alignment (left, center, right)
                "bold": false,                //   Normal (false) or bold (true)
                "italic": false               //   Normal (false) or italic (true)
              },
              "shadow": {                     // Shadow options
                "alpha": 100,                 //   Opacity
                "color": "0x000000",          //   Color
                "angle": 45,                  //   Offset angle
                "distance": 0,                //   Offset distance
                "size": 6,                    //   Size
                "strength": 200               //   Intensity
              },
              "format": "{{nick}}"            // Text format (see description of macros in the readme-en.txt)
            },
            // Text field with the name of the tank
            {
              "visible": true,                // false - Disable
              "x": 0,                         // Position on the X axis
              "y": -46,                       // Position on the Y axis
              "alpha": 100,                   // Opacity (dynamic transparency allowed, see readme-en.txt)
              "color": null,                  // Color (dynamic colors allowed, see readme-en.txt)
              "font": {                       // Font options
                "name": "$FieldFont",         //   Font name
                "size": 13,                   //   Font size
                "align": "center",            //   Text alignment (left, center, right)
                "bold": false,                //   Normal (false) or bold (true)
                "italic": false               //   Normal (false) or italic (true)
              },
              "shadow": {                     //   Shadow options
                "alpha": 100,                 //     Opacity
                "color": "0x000000",          //     Color
                "angle": 45,                  //     Offset angle
                "distance": 0,                //     Offset distance
                "size": 6,                    //     Size
                "strength": 200               //     Intensity
              },
              "format": "{{vehicle}}{{turret}}" // Text format (see description of macros in the readme-en.txt)
            },
            // Text field with the remaining / maximum health
            {
              "visible": true,                // false - Disable
              "x": 0,                         // Position on the X axis
              "y": -31,                       // Position on the Y axis
              "alpha": 100,                   // Opacity (dynamic transparency allowed, see readme-en.txt)
              "color": "{{c:hp-ratio}}",            // Color (dynamic colors allowed, see readme-en.txt)
              "font": {                       // Font options
                "name": "$FieldFont",         //   Font name
                "size": 11,                   //   Font size
                "align": "center",            //   Text alignment (left, center, right)
                "bold": true,                 //   Normal (false) or bold (true)
                "italic": false               //   Normal (false) or italic (true)
              },
              "shadow": {                     //   Shadow options
                "alpha": 100,                 //     Opacity
                "color": "0x000000",          //     Color
                "angle": 45,                  //     Offset angle
                "distance": 0,                //     Offset distance
                "size": 4,                    //     Size
                "strength": 100               //     Intensity
              },
              "format": "{{hp}}" // Text format (see description of macros in the readme-en.txt)
            },
			{
        "name": "RatingStar",
        "visible": true,
        "x": 0,
        "y": -11,
        "alpha": 80,
        "color": "{{c:wn8}}",
        "font": { "name": "Wingdings", "size": 16, "align": "center", "bold": false, "italic": false },
        "shadow": { "alpha": 100, "color": "0x000000", "angle": 45, "distance": 0, "size": 1, "strength": 200 },
        "format": "&#x00AB;"
      }
          ]
        }
}